Problème sur le chargement d'une ancienne sauvegarde

Users who are viewing this thread

mashiba60

Recruit
Bonjour, j'ai un soucis, ça faisait un moment que je n'avais pas joué à MBII, j'ai voulu le mettre à jour (1.6.5) seulement quand j'ai voulu jouer à ma dernière sauvegarde (1.5.7) ça m'a sortit une fenêtre pour me dire que ça a crashé. j'ai regardé sur internet les solutions l'une étant de retourner sur une version antérieur via les beta . donc j'ai mis une version au dessus de la sauvegarde ( 1.5.7 à 1.5.:cool: puis j'ai chargé ma partie et sauvegardé et ceci jusqu'à 1.6.0 qui celle là me bloque de la même manière que celle en 1.6.5, la question que je me pose c'est dois-je rester sur la dernière qui me permet de jouer à ma sauvegarde (1.5.9) où existe-t-il un moyen de pouvoir passer à la dernière version et de pouvoir jouer à ma partie?
 

Daneel53

Sergeant Knight at Arms
WBVC
Bonsoir,

Il y a eu beaucoup de modifs dans le jeu après la 1.5.9, donc tu ne peux faire autrement que de rester en 1.5.9 ou commencer une nouvelle partie... directement en bêta 1.7.0 au point où on en est. :xf-smile:
 
Top Bottom